Bug 206550 - converters/py-unidecode: Update to 0.04.19
Summary: converters/py-unidecode: Update to 0.04.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Raphael Kubo da Costa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-01-23 23:27 UTC by Douglas Thrift
Modified: 2016-01-24 00:14 UTC (History)
1 user (show)

See Also:


Attachments
converters/py27-unidecode-0.04.19.diff (783 bytes, patch)
2016-01-23 23:27 UTC, Douglas Thrift
douglas: maintainer-approval+
Details | Diff
logs/py27-unidecode-0.04.19.log (74.23 KB, text/plain)
2016-01-23 23:28 UTC, Douglas Thrift
douglas: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2016-01-23 23:27:22 UTC
Created attachment 166032 [details]
converters/py27-unidecode-0.04.19.diff

Update converters/py-unidecode to 0.04.19.

"portlint -C" reports "looks fine."
I will attach the "poudriere testport" log.

From ChangeLog:

2016-01-21      unidecode 0.04.19

        * Add unidecode_expect_ascii() and unidecode_expect_nonascii()
          functions for performance critical applications.
          (thanks to Israel Saeta Perez)
Comment 1 Douglas Thrift 2016-01-23 23:28:51 UTC
Created attachment 166033 [details]
logs/py27-unidecode-0.04.19.log

Here is the poudriere testport log.
Comment 2 commit-hook freebsd_committer 2016-01-24 00:13:35 UTC
A commit references this bug:

Author: rakuco
Date: Sun Jan 24 00:13:29 UTC 2016
New revision: 407070
URL: https://svnweb.freebsd.org/changeset/ports/407070

Log:
  Update to 0.04.19.

  From ChangeLog:

  2016-01-21      unidecode 0.04.19

  * Add unidecode_expect_ascii() and unidecode_expect_nonascii()
    functions for performance critical applications.
   (thanks to Israel Saeta Perez)

  PR:		206550
  Submitted by:	douglas@douglasthrift.net (maintainer)

Changes:
  head/converters/py-unidecode/Makefile
  head/converters/py-unidecode/distinfo
Comment 3 Raphael Kubo da Costa freebsd_committer 2016-01-24 00:14:19 UTC
Committed, thanks.